<?xml version="1.0" encoding="ISO-8859-1"?>

<!-- this is the static non fired model on the aircraft -->
<PropertyList>

  <name>AIM-9M</name>
  <path>AIM-9M.ac</path>

  <effect>
    <inherits-from>Effects/model-transparent</inherits-from>
    <object-name>AIM9_IRsphere</object-name>
  </effect>

</PropertyList>
